import { CalculateRouteKpiRequest, CalculateRouteKpiResponse } from '@bringg/types';
import Session from '../../Services/Identity/Session';
export default class OptimizationKpiApi {
    private service;
    constructor(session: Session);
    fetchOptimizationKpiData(request: CalculateRouteKpiRequest): Promise<CalculateRouteKpiResponse>;
}
